/* Vízszintes menü */

#navlist
{
border: 3px solid #222;
padding: 0 0 0 20px;
margin: 0 0 5px 0;
background-color: #ACF;
font-family: verdana,sans-serif;
font-size: 10px;
font-weight: bold;
}

#navlist li
{
display: inline;
list-style: none;
padding: 0px;
margin: 0px;
}

#navlist #active
{
float: right;
margin-right: 10px;
}

#navlist li a
{
text-decoration: none;
border: 3px solid #000;
padding: 0 8px 1px 8px;
margin: 0px 2px;
background-color: #FFF;
color: #000;
}

* html #navlist li a { padding: 0px 8px; }

#navlist li a:hover
{
background-color: #26A;
color: #FFF;
}








/*
#navcontainer
{
width: 100%;
float: left;
background-color: #426208;
}

#navcontainer ul { padding: 0; }
#navcontainer ul li { display: inline; }

#navcontainer ul
{
margin: 0;
padding: 0 0 0 7%;
color: #FFFFFF;
font-family: tahoma, verdana, geneva, arial, helvetica, sans-serif;
font-size: .65em;
letter-spacing: 2px;
font-weight: bold;
}

#navcontainer ul li a
{
padding: 0.2em 12px;
background-color: #426208;
color: #FFFFFF;
text-decoration: none;
float: left;
border-right: 1px solid #94B473;
}

#navcontainer ul li a:hover
{
background-color: #7B9D25;
color: #FFFFFF;
}

#navlist li a:hover, #navlist li a:active
{
color: #FFFFFF;
text-decoration: none;
background: #CC3333;
text-align: left;
text-transform: uppercase;
font: bold normal 10px/16px "Lucida Sans Unicode", verdana, lucida, arial, helvetica, sans-serif;
}
*/





/*

#navcontainer
{
margin: 0;
padding: 0 0 0 12px;
}

#navcontainer UL
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#navcontainer LI
{
display: block;
margin: 0;
padding: 0;
float: left;
width: auto;
}

#navcontainer A
{
color: #444;
display: block;
width: auto;
text-decoration: none;
background: #DDDDDD;
margin: 0;
padding: 2px 10px;
border-left: 1px solid #fff;
border-top: 1px solid #fff;
border-right: 1px solid #aaa;
}

#navcontainer A:hover, #navcontainer A:active { background: #BBBBBB; }

#navcontainer A.active:link, #navcontainer A.active:visited
{
position: relative;
z-index: 102;
background: #BBBBBB;
font-weight: bold;
}

#subnav
{
position: relative;
top: -1px;
z-index: 101;
margin: 0;
padding: 0px 0 3px 0;
background: #BBBBBB;
border-top: 1px solid #fff;
border-bottom: 1px solid #aaa;
}

#subnav UL
{
list-style: none;
margin: 1px 0 0px 13px;
padding: 0px;
border-right: 1px solid #fff;
border-left: 1px solid #aaa;
}

#subnav LI
{
position: relative;
z-index: 102;
display: block;
margin: 0;
padding: 0;
float: left;
width: auto;
}

#subnav A
{
color: #fff;
display: block;
width: auto;
text-decoration: none;
margin: 0;
padding: 2px 12px 2px 10px;
}

#subnav A:hover, #subnav A:active { color: #444; }
#subnav A.active:link, #subnav A.active:visited { color: #444; }
#subnav BR, #navcontainer BR { clear: both; }
*/
